Author Topic: 6.0.1367 - Script Shield  (Read 5114 times)

0 Members and 1 Guest are viewing this topic.

Offline Asyn

  • Avast √úberevangelist
  • Certainly Bot
  • *****
  • Posts: 76213
  • Urlaub/Vacation
    • >>>  Avast Forum - Deutschsprachiger Bereich  <<<
6.0.1367 - Script Shield
« on: November 29, 2011, 10:32:32 AM »
Hi guys,
the Script Shield still doesn't work on the FF 3.6 branch (3.6.24)...
W8.1 [x64] - Avast PremSec 22.7.7366.BC [UI.713] - Firefox ESR 91.11 [NS/uBO/PB] - Thunderbird 91.11
Avast-Tools: Secure Browser 103.0 - Cleanup 22.2 - SecureLine 5.18 - DriverUpdater 22.2 - CCleaner 6.01
Avast Wissenswertes (Downloads, Anleitungen & Infos): https://forum.avast.com/index.php?topic=60523.0

avast lover

  • Guest
Re: 6.0.1367 - Script Shield
« Reply #1 on: November 29, 2011, 01:37:48 PM »
Hi guys,
the Script Shield still doesn't work on the FF 3.6 branch (3.6.24)...
Yeah,I have found the same question. My Script Shield always shows zero script.

Offline SpeedyPC

  • Avast Evangelist
  • Massive Poster
  • ***
  • Posts: 3358
  • Avast shall conquer the whole world
Re: 6.0.1367 - Script Shield
« Reply #2 on: November 29, 2011, 02:29:45 PM »
Well the Script Shield is working on my FF v8.0.1 and no problems at all Asyn, and maybe it time for you to update your old crappy FF and also your old shitty crappy Comodo FW ;D
ASUS G75VX-T4153H | Avast Premium v22.6.6025 | Avast SecureLine VPN | Avast Secure Browser | Avast Driver Updater | Avast BreachGuard | W8.1 64bit | Firefox 64bit | Thunderbird 64bit | MBAM Premium | Adguard Premium | CryptoPrevent Premium | CCleaner Portable | MCShield | Macrium Reflect | 7-Zip

Alievitan

  • Guest
Re: 6.0.1367 - Script Shield
« Reply #3 on: November 29, 2011, 02:47:33 PM »
I just fired up my Firefox 3.6.24 portable version and it's working fine with script shield.  

@speedypc, Many people continue to use 3.6 for a variety of reasons one of the most important being website compatibility.   Many .edu, .gov and private institutions still only support 3.6 and will continue to do so b/c Mozilla still supports 3.6 and also b/c Firefox ESR is not up and running yet.  

true indian

  • Guest
Re: 6.0.1367 - Script Shield
« Reply #4 on: November 29, 2011, 02:49:11 PM »
Best way..

use chrome. :'(

Hermite15

  • Guest
Re: 6.0.1367 - Script Shield
« Reply #5 on: November 29, 2011, 02:50:44 PM »
@ Asyn why on earth are you still using 3.6 ???  ;)

Offline nmb

  • Avast Evangelist
  • Massive Poster
  • ***
  • Posts: 3060
Re: 6.0.1367 - Script Shield
« Reply #6 on: November 29, 2011, 02:59:01 PM »
On some blog, I read a nice line: "Firefox 3.6 branch is like Windows XP"

Hermite15

  • Guest
Re: 6.0.1367 - Script Shield
« Reply #7 on: November 29, 2011, 03:16:58 PM »
On some blog, I read a nice line: "Firefox 3.6 branch is like Windows XP"

it's that bad ???
« Last Edit: November 29, 2011, 03:19:44 PM by logos »

ady4um

  • Guest
Re: 6.0.1367 - Script Shield
« Reply #8 on: November 29, 2011, 04:58:40 PM »
Next maybe we'll see someone suggesting you should change to some Linux distro and try some other web browser there.

For Asyn and other users still using FF 3.6.x, I only hope Avast Team can really help you, as clearly many others are just posting whatever they are thinking about except something useful for your case.


Offline nmb

  • Avast Evangelist
  • Massive Poster
  • ***
  • Posts: 3060
Re: 6.0.1367 - Script Shield
« Reply #9 on: November 29, 2011, 05:53:50 PM »
as clearly many others are just posting whatever they are thinking about except something useful for your case.

Exactly  ;)

@logos

http://www.zdnet.com/blog/hardware/firefox-36-is-mozillas-windows-xp/16098
« Last Edit: November 29, 2011, 06:04:23 PM by nmb »

DonZ63

  • Guest
Re: 6.0.1367 - Script Shield
« Reply #10 on: November 29, 2011, 09:26:54 PM »
It works with IE just fine. So did the prior ver. of Avast.

Offline Asyn

  • Avast √úberevangelist
  • Certainly Bot
  • *****
  • Posts: 76213
  • Urlaub/Vacation
    • >>>  Avast Forum - Deutschsprachiger Bereich  <<<
Re: 6.0.1367 - Script Shield
« Reply #11 on: November 30, 2011, 08:31:50 AM »
Well, I just tested and reported it, as Vlk stated:

- Script Shield now works with Google Chrome, all versions of Firefox and Acrobat Reader

PS: Thanks ady. :)
W8.1 [x64] - Avast PremSec 22.7.7366.BC [UI.713] - Firefox ESR 91.11 [NS/uBO/PB] - Thunderbird 91.11
Avast-Tools: Secure Browser 103.0 - Cleanup 22.2 - SecureLine 5.18 - DriverUpdater 22.2 - CCleaner 6.01
Avast Wissenswertes (Downloads, Anleitungen & Infos): https://forum.avast.com/index.php?topic=60523.0